/* allgemeine styles
   -------------- */
body {
        padding: 0;
        margin: 0;
        font: 0.7em Arial, sans-serif;
        line-height: 1.5em;
        background: #ffffff;
        color: #454545;
}

h1 {
        font: bold 2em Arial, Sans-Serif;
        letter-spacing: -1px;
        padding: 0px 0 0 0px;
        margin: 0;
}

h2 {
        margin-top: 0px;
        margin-bottom: 0px;
        font-size: 13px;
        color: #999;
}

a {
        color: #336699;
        background: inherit;
}

a:hover {
        color: #222222};
        background: inherit;
}

p {
        margin: 0 10px 5px 0;
}

ul { 
        margin: 0; 
        padding : 0; 
        list-style : none; 
}

img {
        border: none;
        hspace: 0;
        vspace: 0;
        margin: 0 5px 0px 0;
}

/* content
   -------------- */
.content { 
        margin: 10px auto; 
        width: 960px; 
}

/* design head
   --------- */
.subheader {
        clear: both; 
        line-height: 1.0em; 
        padding: 10px 13px 5px 17px; 
        margin: 0px 0px 10px 0px;
        text-align: center;
        background: #ffffff;
        color: #808080;
        border-bottom: 1px solid #333333;
}

.subheadernavi {
        clear: both; 
        line-height: 0.0em; 
        padding: 10px 13px 5px 17px; 
        margin: 0px 0px 10px 0;
        text-align: left;
        background: #ffffff;
        color: #808080;
        border-bottom: 1px solid #333333;
}

/* horizontal menu 
   --------- */	
#tabs { 
        background: #fff url(images/bigbox.gif) no-repeat top left; 
        color: #000;  
        height: 84px; 
        text-align: center; 
        padding: 0 0 0 230px; 
}

#tabs li { 
        display: inline; 
        height: 45px; 
}

#tabs li a { 
        float: left; 
        background: #fff url(images/barbg.gif) no-repeat; 
        color: #808080; 
        padding: 7px 0; 
        width: 82px; 
        text-align: center; 
        font-weight: bold; 
        text-decoration: none; 
}

#tabs li a:hover { 
        background: #fff url(images/barcurrent.gif) no-repeat; 
        color: #000; 
}	

#tabs li a.current { 
        background: #fff url(images/barcurrent.gif) no-repeat; 
        color: #2C71AE; 
}	

/* search form  
   --------- */	
#search { 
	float: left;
	clear: both;
	color: #000;
	background: url(images/searchbg.gif) no-repeat;
	padding: 14px 0 15px 5px;
	width: 500px;
	margin: 6px 0 0 0;
}
	#search p { padding: 0; margin: 0; }

input.search { 
        width: 279px; 
        border: none; 
        background: #fff url(images/input.gif) no-repeat; 
        padding: 6px 10px; 
        color: #1E67A8; 
        font-weight: bold; 
}

input.button { 
        padding: 3px; 
}

.bluebtn { 
        background: #488EB2 url(images/bluebtn.gif) no-repeat; 
        width: 100px; 
        padding: 1px 16px 5px 16px; 
        color: #fff; 
        text-decoration: none; 
}

.greenbtn { 
        background: #488EB2 url(images/greenbtn.gif) no-repeat; 
        padding: 1px 17px 5px 16px; 
        color: #fff; 
        text-decoration: none; 
}

.bluebtn:hover, .greenbtn:hover { 
        background: #488EB2 url(images/hoverbtn.gif) no-repeat; 
        color: #fff; 
}

/* left side
   --------- */

.left {
        float: left;
        width: 17%;
        margin: 10px 10px 0 0;
}
       
        .left_articles {
                border: 1px solid #eee;
                padding: 10px 10px 10px 15px;
                margin: 0 0 10px 0;
                background: #ffffff;
        }

        .left_articles:hover {
                border: 1px solid #ccc;
        }

/* center
   ---------- */
.center {
        float: left;
        width: 64%;
        margin: 10px 0 0 0;
}
        .center_articles {
                margin: 0px 0 10px 0;
                background: #f5f5f5;
        }

        .center_center {
                border: 1px solid #eee;
                padding: 10px 10px 10px 15px;
                margin: 0 0 10px 0;
                background: #ffffff;
        }

        .center_center:hover {
                border: 1px solid #ccc;
        }


/* right side
   ---------- */

.right {
        float: right;
        width: 17%;
        margin: 10px 0 10px 0;
}

        .right_articles {
                border: 1px solid #eee;
                padding: 10px 10px 10px 15px;
                margin: 0 0 10px 0;
                background: #ffffff;
        }

        .right_articles:hover {
                border: 1px solid #ccc;
        }

/* design footer
   --------- */	
.footer {
        clear: both;
        text-align: center;
        line-height: 1.8em;
        color: #808080;
        padding: 10px 0 10px 0;
        border-top: 1px solid #333333;
}

.footer a {
        color: #444444;
}